<!DOCTYPE html>

<head>
  <html>
  <% include ../partials/head %>
    <style>
      #amenity {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
      }

    </style>
</head>

<body>

  <!-- Wrapper -->
  <div id="wrapper">

    <!-- Header Container
================================================== -->
    <header>
      <% include ../partials/header %>
    </header>
    <div class="clearfix"></div>
    <!-- Header Container / End -->


    <!-- Slider
================================================== -->
    <div class="listing-slider mfp-gallery-container margin-bottom-0">
      <a href="<%= park.mainimageurl %>" data-background-image="<%= park.mainImageUrl %>" class="item mfp-gallery" title="Title 1"></a>
      <% for(var i=0; i<park.imagesUrls.length; i++) { %>
        <a href="<%= park.imagesUrls[i] %>" data-background-image="<%= park.imagesUrls[i] %>" class="item mfp-gallery"></a>
        <% } %>
    </div>


    <!-- Content
================================================== -->
    <div class="container">
      <div class="row sticky-wrapper">
        <div class="col-lg-8 col-md-8 padding-right-30">

          <!-- Titlebar -->
          <div id="titlebar" class="listing-titlebar">
            <div class="listing-titlebar-title">
              <h2>
                <%= park.name %>
                  <span class="listing-tag">Eat & Drink</span>
              </h2>
              <span>
                <a href="<%= park.website %>">
                  <%= park.website %>
                </a>
              </span>
              <span>
                <a href="#listing-location" class="listing-address">
                  <i class="fa fa-map-marker"></i>
                  <%= park.address.streetAddress %>,
                    <%=park.address.city %>,
                      <%=park.address.state %>
                </a>
              </span>
            </div>
          </div>

          <!-- Listing Nav -->
          <div id="listing-nav" class="listing-nav-container">
            <ul class="listing-nav">
              <li>
                <a href="#listing-overview" class="active">Overview</a>
              </li>
              <li>
                <a href="#listing-location">Location</a>
              </li>
              <li>
                <a href="#listing-reviews">Reviews</a>
              </li>
              <li>
                <a href="#add-review">Add Review</a>
              </li>
            </ul>
          </div>

          <!-- Overview -->
          <div id="listing-overview" class="listing-section">

            <!-- Description -->

            <p>
              <%= park.description %>
            </p>

            <!-- Amenities -->
            <h3 class="listing-desc-headline">Amenities</h3>
            <ul id="amenity" class="listing-features checkboxes margin-top-0">
              <% for(var i=0; i<park.amenities.length; i++) { %>
                <li>
                  <%= park.amenities[i] %>
                </li>
                <% } %>
            </ul>
          </div>

          <!-- Location -->
          <div id="listing-location" class="listing-section">
            <h3 class="listing-desc-headline margin-top-60 margin-bottom-30">Location</h3>

            <div id="singleListingMap-container">
              <div id="singleListingMap" data-latitude="<%= park.location.latitude %>" data-longitude="<%= park.location.longitude %>" data-map-icon="im im-icon-Tree-2"></div>
              <a href="#" id="streetView">Street View</a>
            </div>
          </div>


          <!-- Reviews -->
          <div id="listing-reviews" class="listing-section">
            <h3 class="listing-desc-headline margin-top-75 margin-bottom-20">Reviews
              <span>(12)</span>
            </h3>

            <div class="clearfix"></div>

            <!-- Reviews -->
            <section class="comments listing-reviews">

              <ul>
                <li>
                  <div class="avatar">
                    <img src="http://www.gravatar.com/avatar/00000000000000000000000000000000?d=mm&amp;s=70" alt="" />
                  </div>
                  <div class="comment-content">
                    <div class="arrow-comment"></div>
                    <div class="comment-by">Kathy Brown
                      <span class="date">June 2017</span>
                      <div class="star-rating" data-rating="5"></div>
                    </div>
                    <p>Morbi velit eros, sagittis in facilisis non, rhoncus et erat. Nam posuere tristique sem, eu ultricies
                      tortor imperdiet vitae. Curabitur lacinia neque non metus</p>

                    <div class="review-images mfp-gallery-container">
                      <a href="images/review-image-01.jpg" class="mfp-gallery">
                        <img src="images/review-image-01.jpg" alt="">
                      </a>
                    </div>
                    <a href="#" class="rate-review">
                      <i class="sl sl-icon-like"></i> Helpful Review
                      <span>12</span>
                    </a>
                  </div>
                </li>

                <li>
                  <div class="avatar">
                    <img src="http://www.gravatar.com/avatar/00000000000000000000000000000000?d=mm&amp;s=70" alt="" /> </div>
                  <div class="comment-content">
                    <div class="arrow-comment"></div>
                    <div class="comment-by">John Doe
                      <span class="date">May 2017</span>
                      <div class="star-rating" data-rating="4"></div>
                    </div>
                    <p>Commodo est luctus eget. Proin in nunc laoreet justo volutpat blandit enim. Sem felis, ullamcorper vel
                      aliquam non, varius eget justo. Duis quis nunc tellus sollicitudin mauris.</p>
                    <a href="#" class="rate-review">
                      <i class="sl sl-icon-like"></i> Helpful Review
                      <span>2</span>
                    </a>
                  </div>
                </li>

                <li>
                  <div class="avatar">
                    <img src="http://www.gravatar.com/avatar/00000000000000000000000000000000?d=mm&amp;s=70" alt="" />
                  </div>
                  <div class="comment-content">
                    <div class="arrow-comment"></div>
                    <div class="comment-by">Kathy Brown
                      <span class="date">June 2017</span>
                      <div class="star-rating" data-rating="5"></div>
                    </div>
                    <p>Morbi velit eros, sagittis in facilisis non, rhoncus et erat. Nam posuere tristique sem, eu ultricies
                      tortor imperdiet vitae. Curabitur lacinia neque non metus</p>

                    <div class="review-images mfp-gallery-container">
                      <a href="images/review-image-02.jpg" class="mfp-gallery">
                        <img src="images/review-image-02.jpg" alt="">
                      </a>
                      <a href="images/review-image-03.jpg" class="mfp-gallery">
                        <img src="images/review-image-03.jpg" alt="">
                      </a>
                    </div>
                    <a href="#" class="rate-review">
                      <i class="sl sl-icon-like"></i> Helpful Review
                      <span>4</span>
                    </a>
                  </div>
                </li>

                <li>
                  <div class="avatar">
                    <img src="http://www.gravatar.com/avatar/00000000000000000000000000000000?d=mm&amp;s=70" alt="" /> </div>
                  <div class="comment-content">
                    <div class="arrow-comment"></div>
                    <div class="comment-by">John Doe
                      <span class="date">May 2017</span>
                      <div class="star-rating" data-rating="5"></div>
                    </div>
                    <p>Commodo est luctus eget. Proin in nunc laoreet justo volutpat blandit enim. Sem felis, ullamcorper vel
                      aliquam non, varius eget justo. Duis quis nunc tellus sollicitudin mauris.</p>
                    <a href="#" class="rate-review">
                      <i class="sl sl-icon-like"></i> Helpful Review</a>
                  </div>

                </li>
              </ul>
            </section>

            <!-- Pagination -->
            <div class="clearfix"></div>
            <div class="row">
              <div class="col-md-12">
                <!-- Pagination -->
                <div class="pagination-container margin-top-30">
                  <nav class="pagination">
                    <ul>
                      <li>
                        <a href="#" class="current-page">1</a>
                      </li>
                      <li>
                        <a href="#">2</a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="sl sl-icon-arrow-right"></i>
                        </a>
                      </li>
                    </ul>
                  </nav>
                </div>
              </div>
            </div>
            <div class="clearfix"></div>
            <!-- Pagination / End -->
          </div>


          <!-- Add Review Box -->
          <div id="add-review" class="add-review-box">

            <!-- Add Review -->
            <h3 class="listing-desc-headline margin-bottom-20">Add Review</h3>

            <span class="leave-rating-title">Your rating for this listing</span>

            <!-- Rating / Upload Button -->
            <div class="row">
              <div class="col-md-6">
                <!-- Leave Rating -->
                <div class="clearfix"></div>
                <div class="leave-rating margin-bottom-30">
                  <input type="radio" name="rating" id="rating-1" value="1" />
                  <label for="rating-1" class="fa fa-star"></label>
                  <input type="radio" name="rating" id="rating-2" value="2" />
                  <label for="rating-2" class="fa fa-star"></label>
                  <input type="radio" name="rating" id="rating-3" value="3" />
                  <label for="rating-3" class="fa fa-star"></label>
                  <input type="radio" name="rating" id="rating-4" value="4" />
                  <label for="rating-4" class="fa fa-star"></label>
                  <input type="radio" name="rating" id="rating-5" value="5" />
                  <label for="rating-5" class="fa fa-star"></label>
                </div>
                <div class="clearfix"></div>
              </div>

              <div class="col-md-6">
                <!-- Uplaod Photos -->
                <div class="add-review-photos margin-bottom-30">
                  <div class="photoUpload">
                    <span>
                      <i class="sl sl-icon-arrow-up-circle"></i> Upload Photos</span>
                    <input type="file" class="upload" />
                  </div>
                </div>
              </div>
            </div>

            <!-- Review Comment -->
            <form id="add-comment" class="add-comment">
              <fieldset>

                <div class="row">
                  <div class="col-md-6">
                    <label>Name:</label>
                    <input type="text" value="" />
                  </div>

                  <div class="col-md-6">
                    <label>Email:</label>
                    <input type="text" value="" />
                  </div>
                </div>

                <div>
                  <label>Review:</label>
                  <textarea cols="40" rows="3"></textarea>
                </div>

              </fieldset>

              <button class="button">Submit Review</button>
              <div class="clearfix"></div>
            </form>

          </div>
          <!-- Add Review Box / End -->


        </div>


        <!-- Sidebar
		================================================== -->
        <div class="col-lg-4 col-md-4 margin-top-75 sticky">


          <!-- Verified Badge -->
          <div class="verified-badge with-tip" data-tip-content="Listing has been verified and belongs the business owner or manager.">
            <i class="sl sl-icon-check"></i> Verified Listing
          </div>

          <!-- Opening Hours -->
          <div class="boxed-widget opening-hours margin-top-35">
            <div class="listing-badge now-open">Now Open</div>
            <h3>
              <i class="sl sl-icon-clock"></i> Opening Hours</h3>
            <ul>
              <% for(var i=0; i<park.workingHours.length; i++) { %>
                <li>
                  <%= park.workingHours[i].day %>
                    <span>
                      <%= park.workingHours[i].openTime %> -
                        <%= park.workingHours[i].closeTime %>
                    </span>
                </li>
                <% } %>
            </ul>
            </ul>
          </div>
          <!-- Opening Hours / End -->


          <!-- Contact -->
          <div class="boxed-widget margin-top-35">
            <div class="hosted-by-title">
              <h4>
                <span>Office Info</span>
                <%= park.contactInformation.officeName%>
              </h4>
              <a href="pages-user-profile.html" class="hosted-by-avatar">
                <img src="images/dashboard-avatar.jpg" alt="">
              </a>
            </div>
            <ul class="listing-details-sidebar">
              <li>
                <i class="fa fa-map-marker"></i>
                <%= park.contactInformation.address.streetAddress %>,
                  <%= park.contactInformation.address.city %>,
                    <%= park.contactInformation.address.zipCode %>
              </li>
              <li>
                <i class="sl sl-icon-clock"></i>
                <%= park.contactInformation.officeHours %>
              </li>
              <li>
                <i class="sl sl-icon-phone"></i>
                <%= park.contactInformation.phone %>
              </li>
              <!-- <li><i class="sl sl-icon-globe"></i> <a href="#">http://example.com</a></li> -->
              <li>
                <i class="fa fa-envelope-o"></i>
                <%= park.contactInformation.email %>
              </li>
            </ul>


            <!-- Share / Like -->
            <div class="listing-share margin-top-40 margin-bottom-40 no-border">
              <!-- Share Buttons -->
              <ul class="share-buttons margin-top-40 margin-bottom-0">
                <li>
                  <a class="fb-share" href="#">
                    <i class="fa fa-facebook"></i> Share</a>
                </li>
                <li>
                  <a class="twitter-share" href="#">
                    <i class="fa fa-twitter"></i> Tweet</a>
                </li>
                <li>
                  <a class="gplus-share" href="#">
                    <i class="fa fa-google-plus"></i> Share</a>
                </li>
                <!-- <li><a class="pinterest-share" href="#"><i class="fa fa-pinterest-p"></i> Pin</a></li> -->
              </ul>
              <div class="clearfix"></div>
            </div>

          </div>
          <!-- Sidebar / End -->

        </div>
      </div>

      <footer>
        <% include ../partials/footer %>
      </footer>
    </div>
    <% include ../partials/scripts %>
      <!-- Style Switcher / End -->
      <script type="text/javascript" src="/scripts/infobox.min.js"></script>
      <script type="text/javascript" src="/scripts/markerclusterer.js"></script>
      <script type="text/javascript" src="/scripts/maps.js"></script>

</body>

</html>
